# eric6.UI.Previewers.PreviewerQSS

Module implementing a previewer widget for Qt style sheet files.

### Global Attributes

None

### Classes

PreviewerQSS | Class implementing a previewer widget for Qt style sheet files.

### Functions

None

## PreviewerQSS

Class implementing a previewer widget for Qt style sheet files.

### Derived from

QWidget, Ui_PreviewerQSS

### Class Attributes

None

### Class Methods

None

### Methods

PreviewerQSS | Constructor
processEditor | Public slot to process an editor's text.

### Static Methods

None

#### PreviewerQSS (Constructor)

PreviewerQSS(parent=None)

Constructor

parent
  reference to the parent widget (QWidget)

#### PreviewerQSS.processEditor

processEditor(editor=None)

Public slot to process an editor's text.

editor
  editor to be processed (Editor)

Up